Skip to main content
GET
Search time zones list

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The id of the organization of the user UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$
countryCode
string
required

The country code used to retrieve the corresponding time zones

Query Parameters

max
integer<int>
default:10

max records to return

Required range: 1 <= x <= 1000
offset
integer<int>
default:0

the offset to be used in list

Required range: x >= 0
searchText
string

free text to search for

suppressDuplicates
boolean
default:true

optional flag to remove duplicate time zone names

Response

200 - application/json

OK

meta
object
suggestions
object[]
data
object[]
Last modified on August 31, 2026